<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>Single Courses Page</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="manifest" href="site.webmanifest">
        <link rel="apple-touch-icon" href="icon.png">
        <!-- Place favicon.ico in the root directory -->

        <link rel="stylesheet" href="css/normalize.css">
        <link rel="stylesheet" href="css/bootstrap.min.css">
        <link rel="stylesheet" href="css/bootstrap-theme.min.css">
        <link rel="stylesheet" href="css/font-awesome.css">
        <link rel="stylesheet" href="css/font-awesome.min.css">
        <link rel="stylesheet" href="css/jquery-ui.css">
        <link rel="stylesheet" href="css/animate.css">
        <link rel="stylesheet" href="css/main.css">
    </head>
    <body>
        
        <div class="home_body"> 
          
        <div class="container-fluid background_white">
          <div class="container margin_top ">
            <div class="row margin_top margin_bottom">
              <div class="col-md-2">
                <a href="#"><b>< Back to home</b></a>
              </div>
              <div class="col-md-6 col-md-offset-1 animated_text">
                <h5>20% off for Online Registration</h5>
              </div>
              <div class="col-md-2">
                   <div class="dropdown ">
                  <button class="btn bg_navi_blue white dropdown-toggle" type="button" data-toggle="dropdown"> Course Catagory &nbsp;  
                  <span><i class="fa fa-bars" aria-hidden="true"></i></span></button>
                  <ul class="dropdown-menu">
                    <li><a href="#">Web Design</a></li>
                    <li><a href="#">Graphics Design</a></li>
                    <li><a href="#">Web Development</a></li>
                     <li><a href="#">Web Design</a></li>
                    <li><a href="#">Graphics Design</a></li>
                    <li><a href="#">Web Development</a></li>
                  </ul>
                </div> 
              </div>
            </div>
          </div>
        </div>

           <!-- === course_summury_title  start === -->

            <div class="container-fluid">
              <div class="row bg_navi_blue course_summury_title">
               <div class="col-md-12 text-center">
                 <h1 class="white margin_top margin_bottom"><strong>Front-End Development</strong></h1>
                 <p class="margin_bottom">
                 <a href="#" class="btn reg"><i class="fa fa-user-plus" aria-hidden="true"></i>  Book Your Seat</a><a href="#" class="btn fav"><i class="fa fa-heart" aria-hidden="true"></i>  Add to Favorite</a>
                 </p>
               </div>
              </div>
            </div>

            <!-- === course_summury_title  end === -->

            <!-- === course_summury_body  start === -->

            <div class="container">
              <div class="row margin_top">
                <div class="col-md-8 course_summury_left background_white margin_top margin_bottom">
                  <div class="margin_bottom margin_top">
                    <div class="row course_summury_left_Padding">
                      <div class="col-md-6 text-left course_summury_left_margin"><h4>Front-End Development</h4></div>
                       <div class="col-md-6 text-right "><p class="crse_fee_bottom ">COURSES FEE</p>
                        <h4>$200.00</h4></div>
                       
                     <!--  <div class="col-md-6 text-left">
                       
                      </div>
                       <div class="col-md-6 text-right">
                        
                      </div> -->
                    </div>
                    <div class="row">
                      <div class="col-md-12">
                       <div class="row course_bg_highlight">
                           <div class="course_summury_left_Padding margin_top">
                             <img src="img/c1.jpg" class="img-responsive "><br>
                            <h6><b>Date:</b> 13 November 2017</h6>
                            <h6><b>Duration:</b> Day (10am to 5pm)</h6>
                            <h6><b>No of Classes:</b> 25</h6>
                            <h6><b>Last Date of Registration:</b> 25 November 2017</h6>
                            <h6><b>Venue:</b> DataVision</h6><br>
                           </div>
                       </div>

                         <div class="row course_summury_left_Padding">
                          <h5 class="margin_top">About Front-End Development</h5>
                          <p>In a single collection, Font Awesome is a pictographic language of web-related actions. In a single collection, Font Awesome is a pictographic language of web-related actions.In a single collection, Font Awesome is a pictographic language of web-related actions. In a single collection, Font Awesome is a pictographic language of web-related actions.In a single collection, Font Awesome is a pictographic language of web-related actions. In a single collection, Font Awesome is a pictographic language of web-related actions.</p><br>

                          <h5 class="margin_top">Course Outcomes</h5>
                          <p><i class="fa fa-check-square-o" aria-hidden="true"></i> Getting knowledge about complete website design from scratch.</p>
                          <p><i class="fa fa-check-square-o" aria-hidden="true"></i> Learn how to give interactive feature of your website.</p>
                          <p><i class="fa fa-check-square-o" aria-hidden="true"></i> Learn how to make responsive website.</p>
                          <p><i class="fa fa-check-square-o" aria-hidden="true"></i> Learn most popular CMS(Content Management System) wordpress</p>
                          <p><i class="fa fa-check-square-o" aria-hidden="true"></i> Learn how to give interactive feature of your website</p><br>

                          <h5 class="margin_top">Contents of Training</h5>
                          <p><i class="fa fa-clone" aria-hidden="true"></i> Getting knowledge about complete website design from scratch.</p>
                          <p><i class="fa fa-clone" aria-hidden="true"></i> Learn how to give interactive feature of your website.</p>
                          <p><i class="fa fa-clone" aria-hidden="true"></i> Learn how to make responsive website.</p>
                          <p><i class="fa fa-clone" aria-hidden="true"></i> Learn most popular CMS(Content Management System) wordpress</p>
                          <p><i class="fa fa-clone" aria-hidden="true"></i> Learn how to give interactive feature of your website</p>

                          <br>
                          <p class="margin_top text-center">Please Share With</p>
                          <p class="margin_bottom text-center"><button type="btn" class="facebook">Facebook</button><button type="btn" class="google">Google+</button><button type="btn" class="linked">Linkedin</button></p>
                         </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-md-4 course_summury_right">
                  <div class="row course_summury_right_title bg_navi_blue margin_bottom margin_top">
                    <h4>Trainer For This Course</h4>
                  </div>
                  <div class="row background_white">
                     <div class="course_summary_right_trainer_info ">
                      <img src="img/m2.jpg" class="img-responsive">
                       <h5 class="navi_blue"><strong>Sample Name</strong></h5>
                        <h6 class="gray">some info and designation</h6>
                        <p>In a single collection, Font Awesome is a pictographic language.In a single collection, Font Awesome is a pictographic language.In a single collection, Font Awesome is a pictographic language.In a single collection, Font Awesome is a pictographic language.In a single collection, Font Awesome is a pictographic language.</p>
                        <p><a href="#"><i class="fa fa-facebook-square" aria-hidden="true"></i></a><a href="#"><i class="fa fa-google-plus-square" aria-hidden="true"></i></a><a href="#"><i class="fa fa-linkedin-square" aria-hidden="true"></i></a></p>
                    </div>
                  </div>
                <div class="row course_summury_right_title bg_navi_blue margin_bottom margin_top">
                  <h4> Related Courses</h4>
                </div>
                   <div class="row" id="web_d">
                     <h5 class="navi_blue"><i class="fa fa-book" aria-hidden="true"></i>  <strong>Front-End Development</strong></h5>
                     <p>In a single collection, Font Awesome is a pictographic language.</p>
                     <hr>
                   </div>
                     <div class="row" id="w_dev">
                     <h5 class="navi_blue"><i class="fa fa-book" aria-hidden="true"></i>  <strong>Front-End Development</strong></h5>
                     <p>In a single collection, Font Awesome is a pictographic language.</p>
                     <hr>
                   </div>
                     <div class="row" id="gra">
                     <h5 class="navi_blue"><i class="fa fa-book" aria-hidden="true"></i>  <strong>Front-End Development</strong></h5>
                     <p>In a single collection, Font Awesome is a pictographic language.</p>
                     <hr>
                   </div>
                     <div class="row" id="web_d">
                     <h5 class="navi_blue"><i class="fa fa-book" aria-hidden="true"></i>  <strong>Front-End Development</strong></h5>
                     <p>In a single collection, Font Awesome is a pictographic language.</p>
                     <hr>
                   </div>
                     <div class="row" id="gra">
                     <h5 class="navi_blue"><i class="fa fa-book" aria-hidden="true"></i>  <strong>Front-End Development</strong></h5>
                     <p>In a single collection, Font Awesome is a pictographic language.</p>
                     <hr>
                   </div>
                  
                  
              <div class="row course_summury_right_workshop margin_top margin_bottom">
                <div class="col-md-12 course_summury_right_workshop_txt">
                  <div class="col-md-2">
                    <h1 class="blue"><strong>13</strong></h1>
                    <h5 class="margin_bottom">November, 2017.</h5>
                  </div>
                  <div class="col-md-8 col-md-offset-2">
                     <h5 class="blue margin_bottom"><i><b>Up Coming Workshop</b></i></h5>
                  <h4><b>Web and Graphics Design</b></h4>
                  <h6 class="blue margin_bottom"><i class="fa fa-map-marker" aria-hidden="true"></i><i> House # 17, R # 4, Dhanmondi, Dhaka, Bangladesh.</i></h6>
                  <p>Lorem ipsum dolor sit amet adipiscing elit am nibh unc varius facilisis eros ed erat in in velit quis arcu ornare laoreet urabitur.Lorem ipsum dolor sit amet adipiscing elit am nibh unc varius facilisis eros ed erat in in velit quis arcu ornare laoreet urabitur.</p>
                  </div>

                </div>
              </div>
              </div>
             </div>
          </div>
            <!-- === course_summury_body  end === -->
       
         <!-- === footer  start === -->

                <div class="container-fluid">
                  <div class="row footer_head bg_navi_blue text-center">
                   <div class="col-md-8 col-md-offset-2">
                      <div class="col-md-6 margin_top margin_bottom">
                      <h4><strong>Do you have any questions?</strong></h4>
                      <h4>Feel free to contact us! </h4>
                    </div>
                    <div class="col-md-6 text-center">
                      <a href="#" class="btn">Click Here!</a>
                    </div>
                   </div>
                  </div>
                  <div class="row footer_bg margin_top margin_bottom">
                    <div class="container">
                      <div class="row footer_text margin_top margin_bottom">
                        <div class="col-md-4">
                <h3 class="text-left margin_top margin_bottom navi_blue"><strong> DATAVISION</strong></h3>
                          
                          <p>Lorem ipsum dolor sit amet adipiscing elit am nibh unc varius facilisis eros ed erat in in velit quis arcu ornare laoreet urabitur.Lorem ipsum dolor sit amet adipiscing elit am nibh unc varius facilisis eros ed erat in in velit quis arcu ornare laoreet urabitur.</p>
                        </div>
                        <div class="col-md-2 text-left">
                          <div class="row">
                            <div class="col-md-12">
                              <div class="ed_heading_top ">
                                  <h5 class=" margin_top margin_bottom navi_blue"> User Help </h5>
                              </div>
                            </div>
                          </div><br>
                          <ul class="list-unstyled">
                            <li><a href="#">Latest info</a></li>
                            <li><a href="#">Faq</a></li>
                            <li><a href="#">Updates</a></li>
                            <li><a href="#">Career</a></li>
                            <li><a href="#">Questions</a></li>
                          </ul>
                        </div>
                        <div class="col-md-2 text-left">
                         <div class="row">
                              <div class="col-md-12">
                                <div class="ed_heading_top ">
                                   <h5 class="margin_top margin_bottom navi_blue"> Social Links </h5>
                                </div>
                              </div>
                         </div><br>
                          <ul class="list-unstyled">
                            <li><a href="#"><i class="fa fa-facebook" aria-hidden="true"></i>  Facebook</a></li>
                            <li><a href="#"><i class="fa fa-linkedin" aria-hidden="true"></i>  Linked-in</a></li>
                            <li><a href="#"><i class="fa fa-google-plus" aria-hidden="true"></i> Google plus</a></li>
                            <li><a href="#"><i class="fa fa-twitter" aria-hidden="true"></i> Twitter</a></li>
                            <li><a href="#"><i class="fa fa-pinterest-p" aria-hidden="true"></i> Pinterest</a></li>
                          </ul>
                        </div>
                        <div class="col-md-4 text-left">
                          <div class="row">
                             <div class="col-md-12">
                              <div class="ed_heading_top ">
                                <h5 class=" margin_top margin_bottom navi_blue"> Address </h5>
                              </div>
                            </div>
                          </div><br>
                          <p><i class="fa fa-map-marker" aria-hidden="true"></i>  Address: H # 17 , R # 4 Lorem ipsum dolor sit amet adipiscing elit, Dhaka, Bangladesh</p>
                          <p><i class="fa fa-envelope" aria-hidden="true"></i>  E-maildatavision@gmail.com</p>
                          <p><i class="fa fa-phone" aria-hidden="true"></i>  Mob: +008 017555555</p>
                        </div>
                      </div>

                      <div class="row footer_copy margin_top">
                        <hr>
                        <p class="text-center">&copy; DataVision | All right reserved</p>
                      </div>
                    </div>
                  </div>
                </div>


              <!-- === footer  end === -->
<div class="reg_fxd_btn_area">
            <a href="#" class="btn reg_fxd_btn">Online Registration Now</a>
          </div>
        </div>







        <script src="js/vendor/modernizr-3.5.0.min.js"></script>
        <script src="https://code.jquery.com/jquery-3.2.1.min.js" integrity="sha256-hwg4gsxgFZhOsEEamdOYGBf13FyQuiTwlAQgxVSNgt4=" crossorigin="anonymous"></script>
        <script>window.jQuery || document.write('<script src="js/vendor/jquery-3.2.1.min.js"><\/script>')</script>
        <script src="js/plugins.js"></script>
        <script src="js/bootstrap.min.js"></script>
        <script src="js/jquery-ui.js"></script>
        <script src="js/main.js"></script>
        <script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-36251023-1']);
  _gaq.push(['_setDomainName', 'jqueryscript.net']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>

        <!-- Google Analytics: change UA-XXXXX-Y to be your site's ID. -->
        <script>
            window.ga=function(){ga.q.push(arguments)};ga.q=[];ga.l=+new Date;
            ga('create','UA-XXXXX-Y','auto');ga('send','pageview')
        </script>
        <script src="https://www.google-analytics.com/analytics.js" async defer></script>
    </body>
</html>
